<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Rogue State</Series>
  <Number>1</Number>
  <Web>https://www.amazon.com/dp/B0BMSFFQ32</Web>
  <Summary>“Depicts American Hellscape in Art.” -ROLLING STONE  “The concepts Matt is presenting here are so familiar they should be terrifying... Sometimes the best fiction could be ripped from tomorrow’s headlines if you don’t open your eyes today.” -CHUCK D (Public Enemy)  Written by Matteo Pizzolo (Calexit, Godkiller, Young Terrorists) Illustrated by C. Granda (Calexit: San Diego, Pirouette) Guest Artists: Chuck D, The Wolf Maria, Ramon Villalobos Covers: C. Granda, Soo Lee, Ashley A Woods  Political violence plunges America into turmoil. Local police forces join with the National Guard, but even their combined strength is unable to quell the rage. Filling the vacuum, militia groups rise into roving gangs of vigilantes.   In a strict interpretation of the 2nd Amendment, an embattled Supreme Court overturns two centuries of settled law by recognizing militias as Constitutionally protected. In an instant, every paramilitary gang in America is suddenly deputized, transforming the entire country into a vigilante police-state. Lockdowns set in. Fear spreads… and whispers of revolution.       This speculative-fiction series tells the story of Vya Of Brightstars, a mysterious folk hero rising from the unrest, and Clara Cruz / aka 'Dust Girl,' who becomes activated in Vya's movement when her fiancée Taylor Sanchez is disappeared as militias take over their Mission District neighborhood. But Vya's crew isn't just leading protests--they're seizing land, forcing the cops and militias out. Raising an army.   Are Vya and Dust Girl freedom fighters or terrorists?     Either way, their rogue state will not just blaze a path across America, it will also inspire others to raise their own armies... some in solidarity, others in opposition.  "Politics and social comment - still a good idea." - DAVID LLOYD (Aces Weekly, V For Vendetta)</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BMSFFQ32]</Notes>
  <Publisher>Black Mask Studios</Publisher>
  <Genre>Superhero, Political</Genre>
  <PageCount>35</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
